질문/조언질답게시판

 넘어갈때 주의해야 할게 있나요?


  • profile

    라이믹스의 최소 PHP 버전은 5.5.9로 현 XE 최신버전(1.9.2)보다 높습니다. PHP 버전이 5.5.9 이상인지 체크해주세요.
    또한 XE에서 라이믹스로 옮길 시 역으로 되돌리는 것은 힘들다는 것도 명심해주세요(라이믹스가 XE보다 기능이 많기에 되돌릴 경우 오류가 발생할 수 있습니다)

  • profile profile
    PHP버전 7.0인데 괜찮은거죠?^^
  • profile profile
    네.
  • profile
    가장 주의할 점은 변경하기 전에 꼭 꼭 백압해두세요.
    DB도요.

    그래야 복원하기 쉽습니다.